Bug 1608770 - custom buttom page empty
Summary: custom buttom page empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.5
Assignee: Dávid Halász
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On: 1568417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-26 09:23 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568417
Environment:
Last Closed: 2018-11-05 13:58:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
fr (111.07 KB, image/png)
2018-10-02 11:27 UTC, Nikhil Dhandre
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:13 UTC

Comment 3 CFME Bot 2018-09-21 17:33:29 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/dda86489687448b6fdf48f2da22667939357419d
commit dda86489687448b6fdf48f2da22667939357419d
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Apr 18 06:56:59 2018 -0400
Commit:     Martin Hradil <himdel@seznam.cz>
CommitDate: Wed Apr 18 06:56:59 2018 -0400

    Merge pull request #3785 from skateman/types-d-object

    Send the tree data for explorer trees as an object instead of JSON

    (cherry picked from commit 8699e42be8157a4984ff4ee0e458359b965ae5d8)

    https://bugzilla.redhat.com/show_bug.cgi?id=1608770

 app/views/layouts/listnav/_explorer.html.haml | 2 +-
 app/views/layouts/listnav/_generic_object_definition_show_list_with_treeview.html.haml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 Nikhil Dhandre 2018-10-02 11:27:40 UTC
Created attachment 1489380 [details]
fr

Tested with Version 5.9.5.0.20180927190514_e161d8f
displaying proper attaching image

Comment 6 errata-xmlrpc 2018-11-05 13:58:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.